Name:           bodr
Version:        9
Release:        %mkrel 3
Summary:        The Blue Obelisk Data Repository
Group:          System/Libraries
License:        MIT
URL:            http://blueobelisk.sourceforge.net/
Source0:        http://downloads.sourceforge.net/bodr/%{name}-%{version}.tar.bz2
BuildRequires:  libxml2-devel
BuildRequires:  libxslt-proc
BuildRequires:  pkgconfig
BuildArch:	noarch

%description
It represents a set of common, standardized data for chemoinformatics
in both XML and plain-text formats. This data is open for common use,
under the expectation that others will contribute to the repository,
either via tabulations of additional properties or revisions/comments
on existing data.

The concept is that via shared default data, reproducing computational
chemistry and chemoinformatics will become more reproducible :-).

Currently this encompasses:
* Elements directory
  * element names and symbols
  * atomic masses, covalent radii, van der Waals radii
  * Pauling electronegativities
  * electron affinity
  * ionization potential
  * default element colors for viewers
* Isotopes directory
  * exact masses of most abundant isotopes
  * isotopic masses and abundances
  * spin
  * kinds of decay, percentages and energy
  * magnetic dipole moment
  * halflife


%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc AUTHORS ChangeLog COPYING NEWS README THANKS TODO
%{_datadir}/%{name}/*.xml
%{_datadir}/%{name}/dicts/*.xml
%{_datadir}/pkgconfig/%{name}.pc


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 9-3.mga3
+ Revision: 346935
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Nov 27 2011 fwang <fwang> 9-2.mga2
+ Revision: 172800
- should be noarch package

* Sun Nov 27 2011 fwang <fwang> 9-1.mga2
+ Revision: 172793
- imported package bodr

